/*===============================================================================*/
/*=============================== Begin Header Slider ==========================*/
/*=============================================================================*/
.slider-bg{ background-color:#007ea4; overflow:hidden; height:145px;}
.top-slider{ float:right; width:766px; direction:ltr; position:relative; z-index:1;}
.top-slider .slides_container{ display:none; width:766px;}
.top-slider .slides_container .item{ width:766px; height:145px; display:block; position:relative;}



/*===============================================================================*/
/*=============================== Begin News Slider ============================*/
/*=============================================================================*/

.featured-slider { width:610px; margin:0 0 15px 7px; }
.slider-box { height:279px; width:610px; margin-bottom:10px; position:relative; direction:ltr;  }
#slides .slides_container { height:279px; width:610px; display:none; z-index:1; }
#slides .slides_container div.item { height:279px; width:610px; display:block; position:relative; }


#slides .data-overlay { background:url(../images/bkg_overlay.png) repeat scroll top left transparent; height:77px; width:100%; position:absolute; bottom:0px; left:0px; color:#ffffff;  }
#slides .data-overlay .inner{ padding:10px 55px 0 25px;}
#slides .data-overlay h2.title { font:bold 18px/18px Arial, Helvetica, sans-serif; margin:0 0 7px 0; }
#slides .data-overlay h2.title a { color:#f7941e; }
#slides .data-overlay h2.title a:hover { color:#ffffff; }
#slides .data-overlay p { line-height:14px; margin:0px; }


/* Pagination */
.pagination { list-style:none; margin:0; padding:0; }
.pagination .current a { color:red; }
#slides a.next, #slides a.prev { background:url(../images/slider_btns.png) no-repeat scroll top left transparent; width:18px; height:18px; position:absolute; top:103px; text-indent:-999px; overflow:hidden; text-align:center; z-index:2000; }
#slides a.next { background-position:top right; right:23px; }
#slides a.prev { background-position:top left; left:23px; }

/* More News */
.featured-slider .more-news { text-align:right; font-size:9px; color:#007fa4; }
.featured-slider .more-news span { background: url("../images/more_icon.png") no-repeat scroll left 5px transparent; height: 15px; line-height: 11px; padding: 5px 0 5px 19px; display:inline-block; }
.featured-slider .more-news a:hover { text-decoration:underline; }
